---
# Dataset
$schema: https://schemas.opendatacube.org/dataset
id: f162a76b-4331-473b-be69-8ec6d7dcd9b2

label: ga_ls_mangrove_cover_cyear_3_x08y27_2001-01-01_final
product:
  name: ga_ls_mangrove_cover_cyear_3
  href: https://collections.dea.ga.gov.au/product/ga_ls_mangrove_cover_cyear_3

crs: epsg:3577
geometry:
  type: Polygon
  coordinates: [[[-1920000.0, -2784000.0], [-1920000.0, -2880000.0], [-1824000.0,
        -2880000.0], [-1824000.0, -2784000.0], [-1920000.0, -2784000.0]]]
grids:
  default:
    shape: [3200, 3200]
    transform: [30.0, 0.0, -1920000.0, 0.0, -30.0, -2784000.0, 0.0, 0.0, 1.0]

properties:
  datetime: 2001-01-01 00:00:00Z
  dea:dataset_maturity: final
  dtr:end_datetime: 2001-12-31 23:59:59.999999Z
  dtr:start_datetime: 2001-01-01 00:00:00Z
  eo:instrument: ETM
  eo:platform: landsat-7
  odc:collection_number: 3
  odc:dataset_version: 3.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2022-04-01 07:39:14.252176Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_mangrove_cover_cyear_3
  odc:product_family: mangrove_cover
  odc:region_code: x08y27

measurements:
  canopy_cover_class:
    path: ga_ls_mangrove_cover_cyear_3_x08y27_2001--P1Y_final_canopy_cover_class.tif

accessories:
  thumbnail:
    path: ga_ls_mangrove_cover_cyear_3_x08y27_2001--P1Y_final_thumbnail.jpg
  checksum:sha1:
    path: ga_ls_mangrove_cover_cyear_3_x08y27_2001--P1Y_final.sha1
  metadata:processor:
    path: ga_ls_mangrove_cover_cyear_3_x08y27_2001--P1Y_final.proc-info.yaml

lineage:
  ard:
  - 8018410c-0a41-4073-882c-51f628efbc61
  - 7af35db2-a5b2-4505-bdfb-0e87c94ddd8a
...
